body,ul,li,h1,h2,h3,p{margin:0;
padding: 0;}
body{
font-family: Verdana, Geneva, sans-serif;	
}

ul{list-style-type: none;}

/* ul li{height:45px} */

a{
    color: #515354;
    text-decoration: none;
}


.huatabmenucon_hide{
  display: none;
}
.huatab_331{
    width: 552px; 
    margin-top: 10px;
}

.huatabmenuon_331{
    color: #42A355;
	font-weight:bold;
	
}

.huatabmenu_331{
    height: 28px;
    background: url(../images/cen_title0.gif) no-repeat;
	padding-left:11px;
}

.huatabmenu_331 ul{
  margin-left:10px;
}




.huatabmenu_331 li{
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 28px;
    text-align: center;
	cursor:default;
}

.huatabmenucon_331{
  border: 1px solid #B8B8B8;
  border-top: none;
}

.huatabmenucon_331 div{
    text-align: center;
    background: #F3F3F3;
    overflow: hidden;

}

.huatabmenucon_331 ul{
 /* display: inline-block;*/
  /*background: red;*/
  margin: 10px 0;
}



/*.huatabcon_w3 三张图片展示效果*/
.huatabmenucon_331 .huatabcon_w3{
  float:left;
  margin-left:20px;
  width:158px;
}

.huatabmenucon_331 .huatabcon_w3 li.huatabcon_w3_title{
	height: 45px;
	padding-top: 7px;
}

/* 图片尺寸
.huatabmenucon_331 .huatabcon_w3 img{
  width: 150px;

} */




/*.huatabcon_w1 一张图片展示效果*/
.huatabmenucon_331 .huatabcon_w1{
  display: block;
  position: relative;
  width: 500px;
  margin: 10px auto;
   
}




.huatabmenucon_331 .huatabcon_w1 .xiaoguo_331{
  position: absolute;
  bottom: 0;
  text-align: center;
  background: #fff;
  height: 28px;
  width: 500px;
  line-height: 28px;
  opacity:0.7;
  filter: alpha(opacity:70);

}

.huatabmenucon_331 .huatabcon_w1 .xiaoguo_331 a{
 display: block;

}
.huatabmenucon_331 .huatabcon_w1 img{
  width: 500px;

}


/*.huatabcon_w1 µ÷ÓÃÒ»ÊúÒ»ÕÅÍ¼Æ¬,×Ü¹²Á½ÕÅ*/
.huatabmenucon_331 .huatabcon_h1{
  float: left;
  margin-left:25px;
  position: relative;
}

.huatabmenucon_331 .huatabcon_h1 .xiaoguo2_331{
  position: absolute;
  bottom: 0;
  text-align: center;
  background: #fff;
  height: 35px;
  width: 235px;
  line-height: 35px;
  opacity:0.7;
  filter: alpha(opacity:70);
}

.huatabmenucon_331 .huatabcon_h1 .xiaoguo2_331 a{
  display: block;
}


.huatabmenucon_331 .huatabcon_h1 img{
  width: 235px;
  height: 350px;
}





/*价格文字样式*/

.huatabmenucon_331 .huatabmenucon_331_price{
  text-decoration:line-through;
  color:#999999
}

.huatabmenucon_331_saleprice{
  color: red;
  font-size: 14px;
}


.huatabmenucon_331 a:hover{
  color: red;

}